{
  "format_version": "1.21.0",
  "minecraft:block": {
    "description": {
      "identifier": "silverlabs:post_office",
      "menu_category": {
        "category": "items",
        "group": "itemGroup.name.chest"
      }
    },
    "components": {
      "minecraft:destructible_by_mining": {
        "seconds_to_destroy": 2.5
      },
      "minecraft:destructible_by_explosion": {
        "explosion_resistance": 1200.0
      },
      "minecraft:map_color": "#8B5A2B",
      "minecraft:geometry": "minecraft:geometry.full_block",
      "minecraft:material_instances": {
        "*": {
          "texture": "post_office",
          "render_method": "opaque"
        }
      }
    }
  }
}
